	body {
		background: rgb(0,76,77);
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Verdana, Lucida, Arial, Helvetica, sans-serif;
		font-size:1em;
		}

	#container {
		position: absolute;
		width: 800px;
		left: 50%;
		margin-left: -512px;
		padding: 5px;
		background: rgb(255,255,230);
		}

	#header {
		text-align: center;
		}	

	dl.table-display {
		float: left;
		width: 800px;
		margin: 1em 0;
		padding: 0px;
		}

	.table-display dt	{
		clear: left;
		float: left;
		width: 130px;
		margin: 0px;
		padding: 5px;
		color: red;
		}

	.table-display dd {
		float: left;
		width: 650px;
		margin: 0;
		padding: 5px;
		}
	
	.table-display a {
		text-decoration: none;
		}
		
	.table-display a:link:hover {
		text-decoration: underline;
		}
